:root {
    --primary-default-bg:#000;
    --primary-default-text:#FFF;
    --primary:#212121;
    --primary-light:#484848;
    --primary-extra-light:#909090;
    --primary-dark:#000000;
    --primary-text:#FFF;

    --secondary: #607d8b;
    --secondary-light:#8eacbb;
    --secondary-dark:#34515e;
    --secondary-text:#000;

    --color-bg: var(--primary-default-bg);
    --color-text: var(--primary-default-text);
}